### Method

# Goa Object get_maps

deprecated: Unknown since: 3.14.0

#### Declaration [src]

    GoaMaps*
    goa_object_get_maps (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaMaps` instance for the D-Bus interface org.gnome.OnlineAccounts.Maps on `object`, if any.

Available since: 3.14.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Gets property | `Goa.Object:maps`

#### Return value

Type: `GoaMaps`

A `GoaMaps` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.